Computer Security
[EN] securityvulns.ru no-pyccku


Power Archiver buffer overflow
Published:05.01.2007
Source:
SecurityVulns ID:7000
Type:client
Threat Level:
5/10
Description:Buffer overflow on parsing .ISO files.
Affected:POWERARCHIVER : PowerArchiver 9.64
CVE:CVE-2007-0097 (Multiple stack-based buffer overflows in the (1) LoadTree and (2) ReadHeader functions in PAISO.DLL 1.7.3.0 (1.7.3 beta) in ConeXware PowerArchiver 2006 9.64.02 allow user-assisted attackers to execute arbitrary code via a crafted ISO file containing a file within several nested directories.)
Original documentdocumentTAN Chew Keong, [vuln.sg] PowerArchiver PAISO.DLL Buffer Overflow Vulnerability (05.01.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod